## org.cybergarage.upnp.device
Class NT

    java.lang.Object
      org.cybergarage.upnp.device.NT

    public class NT

extends java.lang.Object

Field Summary
`static java.lang.String` `EVENT`
`static java.lang.String` `ROOTDEVICE`

Constructor Summary
`NT()`

Method Summary
`static boolean` `isRootDevice(java.lang.String ntValue)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ROOTDEVICE

    public static final java.lang.String ROOTDEVICE

See Also:
  Constant Field Values

### EVENT

    public static final java.lang.String EVENT

See Also:
  Constant Field Values

Constructor Detail

### NT

    public NT()

Method Detail

### isRootDevice

    public static final boolean isRootDevice(java.lang.String ntValue)